/*
 * ========================================
 * GENERAL STYLES
 * ========================================
 */

 html {
	/* height: 100% !important; */
}

body { 
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	line-height: 1.715;
	background-color: #fff;
	color: #222; 
	max-width: 100%;
}

address {
	font-size: inherit;
	line-height: inherit;
}

*:last-child {
	margin-bottom: 0;
}

a {
	-webkit-transition: all ease 0.25s;
	transition: all ease 0.25s;
	font-weight: bold;
	text-decoration: underline;
}

a:focus, a:hover {
	/*text-decoration: none;*/
	outline: 0;
}

.section-accent a {
	color: #444;
}

.section-accent a:focus, .section-accent a:hover {
	color: #222;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #222;
	margin-bottom: 25px;
	line-height: 1.715;
}

.section-dark h1, .section-dark .h1, .section-dark h2, .section-dark .h2, .section-dark h3, .section-dark .h3, .section-dark h4, .section-dark .h4, .section-dark h5, .section-dark .h5, .section-dark h6, .section-dark .h6 {
	color: #fff;
}

.section-accent h1, .section-accent .h1, .section-accent h2, .section-accent .h2, .section-accent h3, .section-accent .h3, .section-accent h4, .section-accent .h4, .section-accent h5, .section-accent .h5, .section-accent h6, .section-accent .h6 {
	color: #fff;
}

img {
	max-width: 100%;
	height: auto;
}

p, ul, ol, address {
	margin-bottom: 25px;
}

iframe {
	max-width: 100%;
	border: none;
}

/**
 * ========================================
 * COMMON CLASSES
 * ========================================
 */

.lead {
	position: relative;
	font-size: 20px;
	line-height: inherit;
	font-style: italic;
	font-weight: normal;
	padding: 10px 0 25px;
}
 

.lead.text-center:after {
	left: 50%;
	margin-left: -40px;
}

.section-dark .lead:after, .section-accent .lead:after {
	background-color: rgba(255, 255, 255, 0.2);
}

.icon-list {
	list-style: none;
	padding: 0;
}

.icon-list li {
	position: relative;
	padding: 20px 0 20px 95px;
}

.icon-list-icon {
	position: absolute;
	top: 0;
	left: 0;
	margin: 20px 0 0 0;
	width: 70px !important;
	height: 70px;
	border-radius: 50%;
	font-size: 32px;
	line-height: 70px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}

.icon-list-icon:not(.fa) {
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
}

.section-accent .icon-list-icon {
	background-color: #444;
}

.icon-list-title {
	margin: 0 0 10px;
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.nice-list {
	list-style: none;
	padding: 0;
}

.nice-list li {
	position: relative;
	padding: 8px 0 8px 40px;
}

.nice-list li:before {
	content: "\f054";
	position: absolute;
	top: 0;
	left: 0;
	margin: 10px 0 0 10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 14px;
	line-height: 1;
	opacity: 0.5;
	padding-top: .35em;
}

.clear {
	clear: both;
}

.wait-animation {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}

.fa-ul {
	margin-left: 40px;
}

.fa-ul li {
	padding: 5px 0;
}

.fa-li {
	top: 10px;
	left: -40px;
	width: 30px;
	font-size: 16px;
	line-height: 1;
	opacity: 0.5;
	text-align: center;
}

.countdown {
	font-family: "Helvetica", sans-serif;
	text-align: center;
	display: table;
	table-layout: fixed;
	width: 100%;
}

.countdown-grid {
	display: table-cell;
	text-align: center;
	padding: 0 10px;
}

.countdown-grid>* {
	display: block;
}

.countdown-number {
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}

.countdown-label {
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/**
 * ========================================
 * BASIC LAYOUT
 * ========================================
 */

.document {
	height: 100%;
	position: relative;
	/* padding-top: 50px; */
}


/* PAGE */
.page-heading {
	position: relative;
	padding-bottom: 0px;
	margin: 50px 0 0px;
	font-family: "Open Sans", sans-serif;
	font-size: 38px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}


/* SECTION */

.section {
	background-color: #fff;
	color: inherit;
	position: relative;
	padding: 0 0 50px 0;
	overflow: hidden;
}

.section-brief {
	font-size: 18px;
}

.section-heading {
	position: relative;
	padding-bottom: 0px;
	margin: 70px 0 0px;
	font-family: "Open Sans", sans-serif;
	font-size: 32px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
 
.section-heading.text-center:after {
	left: 50%;
	margin-left: -60px;
}

.section-heading-map {
	position: relative;
	padding-bottom: 20px;
	margin: 0 0 30px;
	font-family: "Open Sans", sans-serif;
	font-size: 32px;
	letter-spacing: 0.03em;
	text-transform: none;
} 

.section-heading-map.text-center:after {
	left: 50%;
	margin-left: -60px;
}

.section-dark .section-heading:after, .section-accent .section-heading:after {
	background-color: rgba(255, 255, 255, 0.2);
}

/* SECTION COLOR */
 
.section.section-gray+.section.section-gray {
	border-top: 1px solid #ddd;
}

.section.section-dark+.section.section-dark {
	border-top: 1px solid #444;
}

.section.section-accent+.section.section-accent {
	border-top: 1px solid #fff;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.section-gray {
	background-color: #f6f6f6;
	color: inherit;
}

.section-dark {
	background-color: #222;
	color: #ccc;
}

.section-accent {
	color: #fff;
}

/* SECTION SLIDER */

.section-slider .section-slide {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
}

.section-slider~.rslides_nav {
	font-size: 40px;
	line-height: 50px;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	background-color: #fff;
}

.section-dark .section-slider~.rslides_nav {
	background-color: #000;
}

.section-slider~.rslides_nav:before {
	width: 50px;
	vertical-align: top;
}

/* SECTION BACKGROUND */

.section-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}

.section-background-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section-background-image img {
	position: absolute;
	min-width: 100%;
	max-width: none;
	min-height: 100%;
	top: 0;
	left: 0;
}

.section-background-video {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.section-background-video>video {
	width: 100%;
	height: 100%;
}

.section-background-slideshow {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	opacity: 0;
}

.section-background-slideshow.rslides>*:not(:first-child) {
	opacity: 0;
}

.section-background-slideshow.rslides {
	opacity: 1;
}

.section-background-slideshow>li {
	position: absolute;
	width: 100%;
	height: 100%;
}

.section-background-slideshow img {
	position: absolute;
	min-width: 100%;
	max-width: none;
	min-height: 100%;
	top: 0;
	left: 0;
}

.section-background-maps {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.section-background-dot-overlay:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 1;
	/* 3x3 dot overlay */
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkQ0MjBCMjQ5NjIyMTFFNEEyRjNDRjM1Q0U4NDJEMDEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkQ0MjBCMjU5NjIyMTFFNEEyRjNDRjM1Q0U4NDJEMDEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGRDQyMEIyMjk2MjIxMUU0QTJGM0NGMzVDRTg0MkQwMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGRDQyMEIyMzk2MjIxMUU0QTJGM0NGMzVDRTg0MkQwMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PiaCVFIAAAAcSURBVHjaYvz//z8DDDCBCEZGRrAII7IMQIABAKIpBwFHizsqAAAAAElFTkSuQmCC);
	/* 2x2 dot overlay */
	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUM4Q0NDRTgyNDQ2MTFFNEE2NEVDNzc4QzFDRjlCRUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUM4Q0NDRTkyNDQ2MTFFNEE2NEVDNzc4QzFDRjlCRUQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxQzhDQ0NFNjI0NDYxMUU0QTY0RUM3NzhDMUNGOUJFRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxQzhDQ0NFNzI0NDYxMUU0QTY0RUM3NzhDMUNGOUJFRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PkB60N8AAAAYSURBVHjaYmJgYPgPBAxMQIIRyGEACDAARwYG/12eAo8AAAAASUVORK5CYII%3D);*/
}

.section>.container-fluid, .section>.container {
	position: relative;
	width: 98%; 
	/* display: block; */
} 


@media ( min-width: 992px) {
	.table-row {
		display: table;
		table-layout: fixed;
		width: 100%;
		padding: 0;
	}
	.table-cell {
		display: table-cell;
		float: none !important;
		vertical-align: middle;
	}
	.section-background-image {
		height: 1020px;
	}
	.container {
		width: 100%;
	}
	section >.container {
		width: 95%;
		margin-top:35px;
	}
}




/**
 * ========================================
 * FORMS
 * ========================================
 */

.form-heading {
	position: relative;
	padding-bottom: 20px;
	margin: 0 0 30px;
	font-family: "Helvetica", sans-serif;
	font-size: 20px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.underline:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	height: 2px;
	width: 60px;
	background-color: rgba(0, 0, 0, 0.1);
}

.underline.text-center:after {
	left: 50%;
	margin-left: -30px;
}

.section-dark .underline:after, .section-accent .underline:after {
	background-color: rgba(255, 255, 255, 0.2);
}

.form-group {
	margin: 20px 0;
}

.form-group-submit {
	margin-top: 30px;
}

.form-group>label {
	font-family: "Helvetica", sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.form-control {
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control::-webkit-input-placeholder {
	color: #888;
}

.form-control:-moz-placeholder {
	color: #888;
}

.form-control::-moz-placeholder {
	color: #888;
}

.form-control:-ms-input-placeholder {
	color: #888;
}

.form-control {
	font-size: inherit;
	line-height: inherit;
	height: 40px;
	padding: 6px 12px;
	color: #444;
	border-color: #ccc;
	background-color: rgba(255, 255, 255, 0.85);
}

.section-dark .form-control {
	border-color: #aaa;
}

.section-accent .form-control {
	border-color: rgba(0, 0, 0, 0.05);
}

.form-control:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #aaa;
	background-color: #fff;
}

.section-dark .form-control:focus {
	border-color: #ccc;
}

.section-accent .form-control:focus {
	border-color: rgba(0, 0, 0, 0.1);
}

.form-control-lg {
	font-size: 17px;
	line-height: 30px;
	height: 60px;
	padding: 14px 24px;
}

.form-validation {
	display: none;
	padding: 11.5px 17px;
	border-radius: 0;
}

.form-validation:empty {
	display: none !important;
}

.form-validation.alert-danger {
	color: #fff;
	background-color: #a94442;
	background-color: rgba(169, 68, 66, 0.8);
	border-color: #a94442;
}

.form-validation.alert-success {
	color: #fff;
	background-color: #3c763d;
	background-color: rgba(60, 118, 61, 0.8);
	border-color: #3c763d;
}

.subscription-form {
	margin-top: 30px;
}

@media ( max-width: 767px) {
	.subscription-form-input>* {
		text-align: center;
	}
	.subscription-form-submit {
		display: block;
		margin-top: 15px;
	}
	.subscription-form-submit>* {
		width: 100%;
	}
}

@media ( min-width: 768px) {
	.subscription-form-wrapper {
		display: table;
		width: 100%;
		margin: 0;
	}
	.subscription-form-submit {
		display: table-cell;
		vertical-align: middle;
		padding-left: 15px;
	}
	.subscription-form-input {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
	}
	.container {
		width: 100%;
	}
	section>.container {
		width: 90%;
	}
}  

/**
 * ========================================
 * HERO
 * ========================================
 */

.hero-section {
	/*padding: 160px 0;*/
	padding: 70px 0;
	margin-top: 5px;
}
 

.hero-fullscreen, .hero-fullscreen .container, .hero-fullscreen .container-fluid {
	height: 100%;
}

.hero-slider {
	padding: 0;
}

.hero-slider .section-slider {
	height: 100%;
}

.hero-slider .section-slider .section-slide {
	padding: 300px 0;
}

.hero-section .container {
	position: relative;
	z-index: 1;
	vertical-align: middle;
}

.hero-section form {
	background-color: #f6f6f6;
	padding: 30px;
}

.section-gray.hero-section form {
	background-color: #fff;
}

.section-dark.hero-section form {
	background-color: rgba(0, 0, 0, 0.4);
}

.hero-content {
	display: table;
	width: 100%;
	height: 100%;
}

.hero-content-inner {
	display: table-cell;
	vertical-align: middle;
}

.hero-title {
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}

.hero-subtitle {
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	margin-bottom: 20px;
}

.hero-tagline {
	font-size: 20px;
}

.hero-buttons {
	margin-top: 50px;
}

.hero-buttons>a {
	margin: 15px 15px 0;
}

.hero-buttons>a:only-child {
	margin: 0;
}

.hero-countdown {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.hero-countdown .countdown {
	color: #222;
}

.section-dark .hero-countdown .countdown, .section-accent .hero-countdown .countdown {
	color: #fff;
}

.hero-countdown-heading {
	font-size: 20px;
	margin-bottom: 10px;
}

.hero-start-link {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -25px;
	margin-bottom: 30px !important;
	display: block;
	width: 50px;
	height: 50px;
	border: 1px solid rgba(255, 255, 255, 0.25);
	border-radius: 50%;
	line-height: 48px;
	text-align: center;
	font-size: 32px;
	color: #ccc;
}

.hero-start-link:hover, .hero-start-link:focus {
	border-color: #fff;
	color: #fff;
}

@media ( max-width: 479px) {
	.hero-countdown .countdown-number {
		font-size: 40px;
	}
	.hero-countdown .countdown-label {
		font-size: 11px;
	}
	#main-content {
		padding-top: 10%;
	}
}

@media ( max-width: 991px) {
	.hero-section {
		padding: 120px 0;
	}
	.hero-section.hero-fullscreen {
		height: auto;
	}
	.hero-start-link {
		display: none;
	}
	#main-content {
		padding-top: 10%;
	}
}

/* HERO LAYOUT: FULLSCREEN CTA (SIMPLE) */

.hero-layout-simple .hero-title {
	font-size: 64px;
	line-height: 1.2;
}

.hero-layout-simple .hero-subtitle {
	font-size: 48px;
	line-height: 1.2;
}

@media ( max-width: 991px) {
	.hero-layout-simple .hero-title {
		font-size: 56px;
	}
	.hero-layout-simple .hero-subtitle {
		font-size: 40px;
	}
}

@media ( max-width: 767px) {
	.hero-layout-simple .hero-title {
		font-size: 48px;
	}
	.hero-layout-simple .hero-subtitle {
		font-size: 32px;
	}
	.hero-layout-simple .hero-tagline {
		font-size: 18px;
	}
}

@media ( max-width: 479px) {
	.hero-layout-simple .hero-title {
		font-size: 24px;
	}
	h2, .h2 {
		font-size: 22px !important;
	}
	h3, .h3 {
		font-size: 18px;
	}
	.hero-layout-simple .hero-subtitle {
		font-size: 24px;
	}
	.hero-layout-simple .hero-tagline {
		font-size: 16px;
	}
}

/* HERO LAYOUT: VIDEO + SUBSCRIPTION FORM */

.hero-layout-video-and-subscription-form {
	padding: 120px 0;
}

.hero-layout-video-and-subscription-form .form-heading {
	padding-bottom: 0;
}
 
/* HERO LAYOUT: CLASSIC */

.hero-layout-classic {
	padding: 120px 0;
	height: auto !important;
	/* force to disable fullscreen mode */
}

.hero-layout-classic .hero-title {
	font-size: 56px;
	line-height: 1.15;
}

.hero-features {
	margin-top: 60px;
	text-align: left;
}

@media ( min-width: 992px) {
	.hero-features-right {
		padding-left: 50px;
	}
	.hero-features-right.col-md-pull-5 {
		padding-right: 50px;
		padding-left: 15px;
	}
}

@media ( max-width: 991px) {
	.hero-layout-classic .hero-title {
		font-size: 48px;
	}
	.hero-features {
		margin-top: 30px;
	}
	.hero-features-right {
		margin-top: 30px;
	}
}

@media ( max-width: 767px) {
	.hero-layout-classic .hero-title {
		font-size: 40px;
	}
	.hero-layout-classic .hero-tagline {
		font-size: 18px;
	}
}

@media ( max-width: 479px) {
	.hero-layout-classic .hero-title {
		font-size: 32px;
	}
	.hero-layout-classic .hero-tagline {
		font-size: 16px;
	}
}

/* HERO LAYOUT: VIDEO AND FORM */

.hero-layout-video-and-form .lead:after {
	display: none;
}

.hero-layout-video-and-form .lead {
	padding: 0;
	margin: 30px 0 0;
}

/* HERO LAYOUT: VIDEO AND FEATURES CTA */

.hero-layout-video-and-features-cta .video-embed {
	margin-top: 0;
}

.hero-layout-video-and-features-cta .lead:after {
	display: none;
}

.hero-layout-video-and-features-cta .lead {
	padding: 0;
	margin: 30px 0 0;
}

.hero-layout-video-and-features-cta .hero-buttons {
	margin-top: 20px;
}

.hero-layout-video-and-features-cta .icon-list {
	margin-top: -20px;
}



/**
 * ========================================
 * BENEFITS
 * ========================================
 */

.benefit {
	text-align: center;
	padding: 30px;
	background-color: #f6f6f6;
	margin: 15px 0;
}

.section-gray .benefit {
	background-color: #fff;
}

.section-dark .benefit {
	background-color: #444;
}

.benefit-title {
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.benefit-icon {
	font-size: 48px;
	/*font-size: 300%;*/
	margin-bottom: 15px;
}

.section-accent .benefit-icon {
	color: #444;
}

/**
 * ========================================
 * HOW IT WORKS
 * ========================================
 */

.how-it-works-section {
	padding-bottom: 35px;
}

.hiw-row {
	margin-top: 50px;
}

.hiw-item {
	margin-left: -15px;
	margin-right: -15px;
	background-color: #fff;
	/* margin-bottom: -99999px;
	padding-bottom: 99999px; */
}

.hiw-item.even {
	background-color: #f6f6f6;
}

.section-dark .hiw-item {
	background-color: #222;
}

.section-dark .hiw-item.even {
	background-color: #292929;
}

.hiw-item-picture {
	width: 100% !important;
	height: 100% !important;
}

.hiw-item-text {
	position: relative;
	padding: 50px 40px;
	text-align: center;
}

.hiw-item-icon {
	position: absolute;
	top: 0;
	left: 50%;
	margin: -35px 0 0 -35px;
	display: block;
	width: 70px;
	height: 70px;
	border: 5px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-family: "Helvetica", sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
}

.hiw-item.even .hiw-item-icon {
	border: 5px solid #f6f6f6;
}

.section-dark .hiw-item-icon {
	border-color: #222;
}

.section-dark .hiw-item.even .hiw-item-icon {
	border-color: #292929;
}

.section-accent .hiw-item-icon {
	background-color: #444;
}

.hiw-item-title {
	font-family: "Helvetica", sans-serif;
	font-size: 16px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/**
 * ========================================
 * VIDEO
 * ========================================
 */

.video-embed {
	margin-top: 30px;
	position: relative;
	padding-top: 56.25%;
	/* 16:9 */
	height: 0;
	background-color: #000000;
}

.video-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**
 * ========================================
 * TEAM
 * ========================================
 */

.team-section {
	padding-bottom: 0;
}

.team-row {
	margin-top: 50px;
}

.team-member {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.team-member.even {
	background-color: #f6f6f6;
}

.section-dark .team-member {
	background-color: #222;
}

.section-dark .team-member.even {
	background-color: #292929;
}

.team-member-picture {
	width: 100% !important;
	height: 100% !important;
}

.team-member-text {
	padding: 30px 30px 30px;
}

.team-member-name {
	margin: 0 0 5px;
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.team-member-position {
	opacity: 1.0;
	font-size: 0.9em;
}

.team-member-description {
	position: relative;
	margin-top: 20px;
	padding-top: 20px;
}
 

.section-dark .team-member-description:after, .section-accent .team-member-description:after {
	background-color: rgba(255, 255, 255, 0.2);
}

.sponsors-row {
	text-align: center;
	margin: 60px 0;
}

.sponsors-row>* {
	margin: 15px 20px;
}

/**
 * ========================================
 * TWO COLS DESCRIPTION
 * ========================================
 */

.two-cols-description-image {
	padding-top: 37.5%;
	position: relative;
	overflow: hidden;
}

.two-cols-description-image img {
	position: absolute;
	min-width: 100%;
	max-width: none;
	min-height: 100%;
	top: 0;
	left: 0;
}

.two-cols-description-text-inner {
	max-width: 720px;
	margin-left: auto;
}

@media ( max-width: 991px) {
	.two-cols-description-image {
		padding-top: 75%;
		margin-top: -90px;
		margin-bottom: 90px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.two-cols-description-text+.two-cols-description-image {
		margin-top: 90px;
		margin-bottom: -90px;
	}
	.two-cols-description-text-inner {
		margin: 0 auto;
	}
}

@media ( min-width: 992px) {
	.two-cols-description-section {
		padding: 0;
	}
	.two-cols-description-row {
		display: table;
		table-layout: fixed;
		width: 100%;
		padding: 0;
	}
	.two-cols-description-image, .two-cols-description-text {
		width: 50%;
		display: table-cell;
		float: none !important;
	}
	.two-cols-description-text {
		vertical-align: middle;
		padding: 90px 60px 90px 0;
	}
	.body-container {
		margin-top: 100px;
	}
}
 

/**
 * ========================================
 * TESTIMONIAL
 * ========================================
 */

.testimonial {
	padding: 30px;
	margin: 15px 0;
	background-color: #f6f6f6;
}

.section-gray .testimonial {
	background-color: #fff;
}

.section-dark .testimonial {
	background-color: #444;
}

.testimonial-quote {
	margin-bottom: 40px;
	padding: 0;
	border: none;
	font-size: 17px;
	font-style: italic;
}

.testimonial-ratings {
	font-size: 20px;
	margin-right: 10px;
}

.section-accent .testimonial-ratings {
	color: #444;
}

.testimonial-cite {
	position: relative;
	font-style: normal;
	font-size: 13px;
	padding-left: 30px;
/*	opacity: 0.6; */   /* removed for 508 compliance */
	white-space: nowrap;
}

.testimonial-cite:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 1px;
	border-top: 1px solid;
	border-color: inherit;
	opacity: 0.4;
}

/**
 * ========================================
 * TESTIMONIAL SLIDER
 * ========================================
 */

.testimonial-slider-section {
	padding-bottom: 0;
}

.testimonial-slider-section .sponsors-row {
	margin: 90px 0 30px;
}

.testimonial-slide {
	text-align: center;
}

.testimonial-slider+.rslides_tabs {
	text-align: center;
}

.testimonial-slide .testimonial-quote {
	font-size: 20px;
	/*margin-bottom: 20px;*/
	height: 70px;
}

.testimonial-slide .testimonial-ratings {
	display: block;
	margin: 0 0 20px 0;
}

.testimonial-slide .testimonial-cite {
	display: inline-block;
	padding-right: 30px;
	margin-bottom: 30px;
} 
/**
 * ========================================
 * CONTACT + MAPS
 * ========================================
 */

.contact-maps-box {
	position: relative;
	z-index: 2;
	padding: 40px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.section-dark .contact-maps-box {
	background-color: #222;
	background-color: rgba(34, 34, 34, 0.9);
}

.contact-maps-section .section-background-maps {
	z-index: 1;
}

.contact-maps-section {
	border-bottom: 1px solid #222;
}

.contact-maps-section .container {
	position: static;
}

@media ( max-width: 991px) {
	.contact-maps-section .section-background {
		position: relative;
		padding-top: 62.5%;
		margin-top: -90px;
		overflow: hidden;
	}
	.contact-maps-box {
		-webkit-box-shadow: none;
		box-shadow: none;
		margin-top: 30px;
	}
}

/**
 * ========================================
 * CONTACT
 * ========================================
 */

.contact-row {
	margin-top: 20px;
}

/**
 * ========================================
 * MAPS
 * ========================================
 */

.maps-image {
	padding-top: 37.5%;
	position: relative;
}

#gmap {
	position: absolute !important;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#gmap img {
	max-width: none;
}

.maps-text-inner {
	max-width: 720px;
	margin-left: auto;
}

#myCarousel>div.carousel-inner {
	height: 120px;
}

@media ( max-width: 991px) {
	.maps-image {
		padding-top: 75%;
		margin-top: -90px;
		margin-bottom: 90px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.maps-text+.maps-image {
		margin-top: 90px;
		margin-bottom: -90px;
	}
	.maps-text-inner {
		margin: 0 auto;
	}
	#myCarousel>div.carousel-inner {
		height: 600px;
	}
}

@media ( min-width: 992px) {
	.maps-section {
		padding: 0;
	}
	.maps-row {
		display: table;
		table-layout: fixed;
		width: 100%;
		padding: 0;
	}
	.maps-image, .maps-text {
		width: 50%;
		display: table-cell;
		float: none !important;
	}
	.maps-text {
		vertical-align: middle;
		padding: 90px 60px;
	}
	#myCarousel>div.carousel-inner {
		height: 100px;
	}
}  


.section-accent .contact-maps-box {
	background-color: #8cc63e;
	background-color: rgba(243, 174, 115, 0.9)
} 

img.grayscale-logo {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	width: 190px;
	max-height: 120px
}

.portlet-borderless-bar {
	top: auto
}

.testimonial-slider-section .sponsors-row {
	margin: 10px 0 30px
}

.section-background-image-map {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.section-background-map {
	background-color: #eee;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
	background: url(/junior-achievement-flat-2016-theme/images/backgrounds/ja-map-background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

#pac-input {
	background-color: #fff;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	margin-left: 12px;
	padding: 0 11px 0 13px;
	text-overflow: ellipsis;
	width: 300px;
	position: relative;
	z-index: 99999
}

#pac-input:focus {
	border-color: #4d90fe;
	position: relative;
	z-index: 99999
}

.pac-container {
	font-family: Roboto;
	position: relative;
	z-index: 99999
}

.searchControls {
	margin-top: 10px;
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 32px;
	outline: 0;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 99999
}

@media(max-width:991px) {
	img.sponsorImage {
		padding-bottom: 50px
	}
	.section-background-image-map img {
		display: none
	}
	.section-background-map {
		background-color: #eee;
		background: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 0;
		overflow: hidden
	}
	.body-container {
		margin-top: 90px;
	}
}

@media(max-width:767px) {
	img.sponsorImage {
		padding-bottom: 50px
	} 
	.section-background-map {
		background-color: #eee;
		background: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 0;
		overflow: hidden
	}
}

@media(max-width:479px) {
	img.sponsorImage {
		padding-bottom: 50px
	} 
	.section-background-map {
		background-color: #eee;
		background: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 0;
		overflow: hidden
	}
} 

/*Contact Iframe*/

@media (max-width: 415px) {
	.contact-maps-box {
		padding: 0px;
	}
}

@media (min-width: 416px) {
	.contact-maps-box {
		padding: 40px;
	}
}
 
@media (min-width: 1200px) {
	.container {
		width: 100%;
	}
	/* to make the controls overlap on top of design elements while editing */
	.dotContainer {
		z-index: 1000;
	}
}


.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }

.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15); }

.well-lg {
  padding: 24px;
  border-radius: 6px; }

.well-sm {
  padding: 9px;
  border-radius: 3px; }
  
  
/* Need for animations, do not delete */
.animation {
    opacity: 0;
}

@media (max-width: 575px) {
    .animation {
        opacity: 1;
    }
}


.star{
    color:red;
}

.jumbotron{
    text-align:center;
    background-color:#f5fb5e;
    padding:0;
    margin:0;
}

.spotlighth3 {
   font-size: 1.1em;   
}
}

}